
/*cm_sysdb_begin*/
@import url("//fonts.googleapis.com/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=Open+Sans+Condensed:300,300italic,700");
.cm-background {
background-image: url("/.cm4all/sysdb/backgrounds/images/bif_43800574_cm-a.jpg");
background-repeat: no-repeat; background-attachment: fixed; background-position: center center; background-size: cover;
}
/*cm_sysdb_end*/

.cm-offline-content {
    color: #464444;
    background-color: #fcfbf9;
}
@charset "utf-8";
body {
	font-family		: Tahoma, Geneva, sans-serif;
	font-size		: small;
	font-weight		: normal;
	font-style		: normal;
	background-color: #f6f4e5;
}

h1,h2,h3 {
	color			: #464444;
}

h1, .cm-h1 {
	font-family		: Open Sans Condensed, sans-serif;
	font-size		: x-large;
	font-weight		: normal;
	font-style		: normal;
}

h2 {
	font-family		: Open Sans Condensed, sans-serif;
	font-size		: large;
	font-weight		: bold;
	font-style		: normal;
}

h3 {
	font-family		: Open Sans Condensed, sans-serif;
	font-size		: medium;
	font-weight		: bold;
	font-style		: normal;
}

h4, h5, h6 {
	font-family		: Open Sans Condensed, sans-serif;
}

a {
	color			: #464444;
}

a:hover {
	color			: #464444;
}

/*         ______
__________/ Page \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_wrapper {
	border-color		: #FFFFFF;
}

#content_main_wrapper {
	background-color	: #fcfbf9;
	color				: #464444;
}

#content_right_wrapper {
	background-color	: #FFFFFF;
	color				: #707070;
}
#content_right_wrapper a {
	color				: #707070;
}
#content_right_wrapper a: hover {
	color				: #3D3D3E;
}

#head_wrapper {
	background-color	: #f6f4e5;
	border-color		: #FFFFFF;
}

/*         ________
__________/ header \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#head_wrapper #head {
	background-color	: #f6f4e5;
	border-color		: #FFFFFF;
}

#head_wrapper #head #logo {
	border-color		: #FFFFFF;
}

#title_wrapper h1 {
	font-family			: Open Sans Condensed, sans-serif;
	font-weight			: normal;
	font-style			: normal;
	font-size			: xx-large;
	color				: #2B2B2B;
}

#title_wrapper h2 {
	font-family			: Open Sans Condensed, sans-serif;
	font-size			: large;
	font-weight			: bold;
	font-style			: normal;
	color				: #2B2B2B;
}

/*         _______________
__________/ 1st level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

#content_left_wrapper {
	background-color	: #eeebd8;
}

#cm_navigation {
	font-family			: Open Sans Condensed, sans-serif;
	font-style			: normal;
	font-size			: medium;
	font-weight			: normal;
}

#cm_navigation ul  {
	background-color	: #eeebd8;
	color				: #575757;
}

#cm_navigation ul li {
	color				: #575757;
}

#cm_navigation ul li a {
	background-color	: #eeebd8;
	color				: #575757;
}

#cm_navigation ul li a {
	background-color	: #eeebd8;
	color				: #575757;
}

#cm_navigation ul li a:hover {
	color				: #171717;
	background-color	: #eeebd8;
}

#cm_navigation ul li.cm_current a {
	color				: #171717;
	background-color	: #eeebd8;
}

/*         _______________
__________/ 2nd level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_navigation ul ul.cm_subnavigation li a {
	background-color	: #eeebd8;
	color				: #575757;
}

#cm_navigation ul ul.cm_subnavigation li a:hover {
	background-color	: #eeebd8;
	color				: #171717;
}

#cm_navigation ul li ul.cm_subnavigation li.cm_current a {
	background-color	: #eeebd8;
	color				: #171717;
}

/*         _______________
__________/ 3rd level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_navigation ul ul.cm_subnavigation li ul.cm_subnavigation li a {
	background-color	: #eeebd8;
	color				: #575757;
}

#cm_navigation ul ul.cm_subnavigation li ul.cm_subnavigation li a:hover {
	background-color	: #eeebd8;
	color				: #171717;
}

#cm_navigation ul li ul.cm_subnavigation li ul.cm_subnavigation li.cm_current a {
	background-color	: #eeebd8;
	color				: #171717;
}

/*         _________
__________/ content \__________________________________________________________________
--------------------------------------------------------------------------------------- */

.content_main {
	background-color	: #fcfbf9;
	color				: #464444;
	font-family		    : Tahoma, Geneva, sans-serif;
	font-size		    : small;
	font-weight		    : normal;
	font-style		    : normal;
}

.content_main h1,
.content_main h2,
.content_main h3 {
	color			    : #464444;
}

.content_main h1, .content_main .cm-h1 {
	font-family		    : Open Sans Condensed, sans-serif;
	font-size		    : x-large;
	font-weight		    : normal;
	font-style		    : normal;
}
.content_main h2 {
	font-family		    : Open Sans Condensed, sans-serif;
	font-size		    : large;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main h3 {
	font-family		    : Open Sans Condensed, sans-serif;
	font-size		    : medium;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main a {
	color				: #464444;
}
.content_main a:hover {
	color				: #464444;
}

/*         ________
__________/ footer \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#footer {
	color				: #575757;
	background-color	: #eeebd8;
}
#footer a {
	color				: #575757;
}
#footer a:hover {
	color				: #575757;
}
